package router

import (
	"github.com/gin-gonic/gin"
	"go-admin/app/mobile/apis"
)

func init() {
	routerNoCheckRole = append(routerNoCheckRole, registerNoCheckOrgPlayerUserRouter)
}

func registerNoCheckOrgPlayerUserRouter(v1 *gin.RouterGroup) {
	api := apis.OrgPlayerUser{}
	r := v1.Group("/org-player-user")
	{
		r.POST("/login", api.Login)
		r.POST("/get-msg", api.GetMsg)
	}
}
